| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
Clock.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Clock.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueByte.h"`
`#include "value_classes/ValueList.h"`

## Enumerations
enum | ClockCmd { ClockCmd_Set = 0x04 , ClockCmd_Get = 0x05 , ClockCmd_Report = 0x06 }
enum | { ClockIndex_Day = 0 , ClockIndex_Hour , ClockIndex_Minute }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
ClockIndex_Day |
ClockIndex_Hour |
ClockIndex_Minute |

## ◆ ClockCmd

enum ClockCmd

Enumerator
ClockCmd_Set |
ClockCmd_Get |
ClockCmd_Report |